toolzerhub API Docs

Get the short-drama feed

Returns Douyin's 短剧 feed as card_list. Page with offset.

2 credits / requestBilled only on success
GET
/v2/douyin/feeds/series

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

offset?|

Row offset.

Range0 <= value <= 9007199254740991
Default0
count?integer

Number of items to return; the default is 16.

Range1 <= value
Default16
content_type?|

Series category: 0 hot, 101 sweet pet, 102 funny, 104 positive energy, 105 growth, 106 suspense, 109 family, 110 urban, 112 fantasy, 113 xuanhuan, 114 workplace, 115 youth, 116 historical costume, 117 action, 119 counterattack or 124 other.

Default0

Value in

  • 0
  • 101
  • 102
  • 104
  • 105
  • 106
  • 109
  • 110
  • 112
  • 113
  • 114
  • 115
  • 116
  • 117
  • 119
  • 124
curl -X GET "https://example.com/v2/douyin/feeds/series" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "card_list": [      {        "title": "..."      }    ],    "offset": 10,    "has_more": 1  }}